import { BASE_PATH } from '../../core/constants';

export const Widget11ModuleReference = angular.module('Widget11ModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/widgets/widget-11', {
          templateUrl: `${BASE_PATH}lib/widgets/widget-11/widget-11.reference.html`,
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
